Bug 1249518 - rebase-helper-0.6.0 is available
rebase-helper-0.6.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rebase-helper (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 04:52 EDT by Petr Hracek
Modified: 2015-08-14 22:11 EDT (History)
3 users (show)

See Also:
Fixed In Version: rebase-helper-0.6.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-12 02:57:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Hracek 2015-08-03 04:52:38 EDT
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.0-1.fc24
URL: https://github.com/phracek/rebase-helper
Comment 2 Petr Hracek 2015-08-03 07:26:53 EDT
scm-commit for F21: http://pkgs.fedoraproject.org/cgit/rebase-helper.git/commit/?h=f21&id=c9bcd2f929cc9c05da829f93ef8468e7693ea570

It contains path for yum-builddep. Another affected versions used dnf.
Comment 3 Fedora Update System 2015-08-03 07:27:47 EDT
rebase-helper-0.6.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/rebase-helper-0.6.0-1.fc23
Comment 4 Fedora Update System 2015-08-03 07:29:27 EDT
rebase-helper-0.6.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/rebase-helper-0.6.0-1.fc22
Comment 5 Fedora Update System 2015-08-03 07:30:26 EDT
rebase-helper-0.6.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rebase-helper-0.6.0-1.fc21
Comment 6 Fedora Update System 2015-08-03 12:51:35 EDT
Package rebase-helper-0.6.0-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rebase-helper-0.6.0-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12674/rebase-helper-0.6.0-1.fc23
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-08-12 02:57:03 EDT
rebase-helper-0.6.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-12 02:59:51 EDT
rebase-helper-0.6.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-14 22:11:48 EDT
rebase-helper-0.6.0-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.